> For the complete documentation index, see [llms.txt](https://docs.prestd.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.prestd.com/readme/prest-in-the-media.md).

# pREST in the Media

## Introduction

Welcome to the pREST Media Gallery! Feel free to use assets for presentation tutorials or to share the pREST story with your community.

### Videos

#### Introduction to pREST

A brief overview introducing pREST and its key features.

* [Mirror your database on an API with 0 code lines! Use pRESTd!](https://www.youtube.com/watch?v=GHZRPY-4W0k\&t=1s\&ab_channel=vmesel-TecheAssuntoscorrelatos)

### Web/blog posts

Dive into presentations highlighting the features and benefits of pREST.

1. [Accessing Postgres via REST using pREST](https://eltonminetto.dev/en/post/2021-08-31-prest/)
2. [Ycombinator: Alternative: pREST: Golang based RESTful API](https://news.ycombinator.com/item?id=13960629)
3. [YCombinator: pREST – A fully RESTful API from any existing PostgreSQL database writting in Go](https://news.ycombinator.com/item?id=14620990)
4. [PostgREST vs pREST | What is the difference?](https://stackshare.io/stackups/postgrest-vs-prest)
5. [Postman and database](https://community.postman.com/t/postman-and-database/706)
6. [pREST is a Libre Low-Code API Engine](https://medevel.com/prest/)
7. [Introduction to database Rest API project pREST (chinese)](https://www.cnblogs.com/harrychinese/p/prest.html)
8. [Criando uma API REST em minutos com pREST](https://aprendagolang.com.br/2021/10/04/criando-uma-api-rest-em-minutos-com-prest/)
9. [golang microservice development and governance (chinese)](https://blog.csdn.net/wuzhc/article/details/113183520?ops_request_misc=%257B%2522request%255Fid%2522%253A%2522170039035616800222864141%2522%252C%2522scm%2522%253A%252220140713.130102334.pc%255Fall.%2522%257D\&request_id=170039035616800222864141\&biz_id=0\&utm_medium=distribute.pc_search_result.none-task-blog-2~all~first_rank_ecpm_v1~rank_v31_ecpm-4-113183520-null-null.142^v96^pc_search_result_base7\&utm_term=prest\&spm=1018.2226.3001.4187)
10. [Build RESTful API services using pREST (chinese)](https://yangcongchufang.com/postgresql/prest-save-my-world.html)
11. [Constant work to onboarding new members into engineering team](https://dev.to/prestd/constant-work-to-onboarding-new-members-into-engineering-team-18k0)
12. [ProductHunt: pREST](https://www.producthunt.com/products/prest)
13. [pREST vs InfluxDB](https://www.libhunt.com/compare-prest-vs-influxdb)
14. [pREST on YugabyteDB](https://dev.to/yugabyte/prest-on-yugabytedb-f6a)
15. [Postgres as Rest](https://dev.to/alisonjr/postgres-as-rest-p6n)

### Social Media Graphics

#### Share the pREST Love

Description: Spread the word about pREST with our social media graphics.

### How to Contribute

If you have media content related to pREST that you'd like to share in this gallery, please follow these steps:

1. Fork the pREST docs repository.
2. Add your media files to the appropriate section (Videos, Presentations, Screenshots, etc.).
3. Create a pull request to contribute your media content.

Thank you for contributing to the pREST Media Gallery and helping us showcase the power and versatility of pREST!


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.prestd.com/readme/prest-in-the-media.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
